.section_title {
  padding: 22px 0 26px;
}

.ellipse_title {
  margin-bottom: 12px;
}

.strong {
  font-weight: bold;
}

.tenant {
  margin-bottom: 34px;
}

.tenant__text {
  margin-bottom: 10px;
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 1.8;
}

.tenant__image {
  margin-top: 15px;
}

.tenant__image img {
  width: 100%;
}

.tenant__lead {
  margin-bottom: 6px;
  font-size: 15px;
  color: #a68b62;
}

.tenant .font_black {
  color: #333;
}

.content__links {
  margin-bottom: 28px;
}

.content__link {
  font-size: 12px;
  letter-spacing: 1px;
  margin-bottom: 15px;
}

.content__link a {
  color: #a68b62;
  text-decoration: underline;
}

.content__link .fa-link {
  padding-right: 6px;
}
